prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/include

Name: Xrender
Description: X Render Library
Version: 0.9.10
Requires: xproto renderproto >= 0.9 x11
Requires.private: x11
Cflags: -I${includedir}
Libs: -L${libdir} -lXrender
